Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tamara stojkov raed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tamara stojkov raed Bot:  Hi Tamara Stojkov Raed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7355877350 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335630000            02:15 PM, 01st Feb                   Mohammed                   Hi Tamara , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:16 PM, 01st Feb                     tamara stojkov raed                    Hello, how are You? I received my order 2-3 days ago and just last night I noticed that one item is missing. Order number is 7355877350 and the missing item is a toddler bathrobe           02:17 PM, 01st Feb                     tamara stojkov raed                             02:18 PM, 01st Feb                     tamara stojkov raed                    this one           02:18 PM, 01st Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:21 PM, 01st Feb                     tamara stojkov raed                    No problem           02:21 PM, 01st Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:22 PM, 01st Feb                     tamara stojkov raed                    Thank You so much           02:23 PM, 01st Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:23 PM, 01st Feb                     tamara stojkov raed                    No, that’s all           02:23 PM, 01st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3836989